@charset "UTF-8";
/* CSS Document */

/* ================================================================================================================ */
/*												YouTube, mp4												        */
/* ================================================================================================================ */
	iframe.youTube, video, object 	{ width:1140px; height:641px; } 
	@media (max-width:1199px) 	{ iframe.youTube, video, object { width:940px; height:528px; } }
	@media (max-width:991px) 	{ iframe.youTube, video, object { width:720px; height:405px; } }
	@media (max-width:767px) 	{ iframe.youTube, video, object { width:450px; height:253px; } }
	@media (max-width:479px) 	{ iframe.youTube, video, object { width:450px; height:253px; } }
	@media (max-width:415px) 	{ iframe.youTube, video, object { width:384px; height:216px; } }
	@media (max-width:384px) 	{ iframe.youTube, video, object { width:345px; height:194px; } }
	@media (max-width:361px) 	{ iframe.youTube, video, object { width:330px; height:185px; } }
	@media (max-width:360px) 	{ iframe.youTube, video, object { width:290px; height:163px; } }

/* ==========================================   2spaltig   ======================================================== */

.col-md-6 iframe.youTube, .col-md-6 video { width:556px; height:313px; } 
	@media (max-width:1199px) 	{ .col-md-6 iframe.youTube, .col-md-6 video, .col-md-6 object { width:454px; height:255px; } }
	@media (max-width:991px) 	{ .col-md-6 iframe.youTube, .col-md-6 video, .col-md-6 object { width:720px; height:405px; } }
	@media (max-width:767px) 	{ .col-md-6 iframe.youTube, .col-md-6 video, .col-md-6 object { width:450px; height:253px; } }
	@media (max-width:479px) 	{ .col-md-6 iframe.youTube, .col-md-6 video, .col-md-6 object { width:450px; height:253px; } }
	@media (max-width:415px) 	{ .col-md-6 iframe.youTube, .col-md-6 video, .col-md-6 object { width:384px; height:216px; } }
	@media (max-width:384px) 	{ .col-md-6 iframe.youTube, .col-md-6 video, .col-md-6 object { width:345px; height:194px; } }
	@media (max-width:361px) 	{ .col-md-6 iframe.youTube, .col-md-6 video, .col-md-6 object { width:330px; height:185px; } }
	@media (max-width:360px) 	{ .col-md-6 iframe.youTube, .col-md-6 video, .col-md-6 object { width:290px; height:163px; } }

/* ==========================================   3spaltig   ======================================================== */

	.col-md-4 iframe.youTube, .col-md-4 video { width:360px; height:202px; } 
	@media (max-width:1199px) 	{ .col-md-4 iframe.youTube, .col-md-4 video, .col-md-4 object { width:294px; height:165px; } }
	@media (max-width:991px) 	{ .col-md-4 iframe.youTube, .col-md-4 video, .col-md-4 object { width:720px; height:405px; } }
	@media (max-width:767px) 	{ .col-md-4 iframe.youTube, .col-md-4 video, .col-md-4 object { width:450px; height:253px; } }
	@media (max-width:479px) 	{ .col-md-4 iframe.youTube, .col-md-4 video, .col-md-4 object { width:450px; height:253px; } }
	@media (max-width:415px) 	{ .col-md-4 iframe.youTube, .col-md-4 video, .col-md-4 object { width:384px; height:216px; } }
	@media (max-width:384px) 	{ .col-md-4 iframe.youTube, .col-md-4 video, .col-md-4 object { width:345px; height:194px; } }
	@media (max-width:361px) 	{ .col-md-4 iframe.youTube, .col-md-4 video, .col-md-4 object { width:330px; height:185px; } }
	@media (max-width:360px) 	{ .col-md-4 iframe.youTube, .col-md-4 video, .col-md-4 object { width:290px; height:163px; } }


/* ============================================================================================================================= BILD- und TEXT-Container */

.image_top, .image_top_left, .image_top_center  {
	position: static;
	margin-bottom: 20px;
	max-width: 100%;
}

.image_top_center  { text-align:center; }

.image_left {
	align: left;
	margin-right: 30px;
	float: left;
	display:block;
	margin-bottom: 14px;
	max-width: 100%;
}
.image_right {
	align: right;
	margin-left: 30px;
	float: right;
	position: static;
	margin-bottom: 14px;
	max-width: 100%;
}

.image_top img,
.image_top_left img,
.image_left img,
.image_right img { width:100%; height:auto; }

@media (max-width:767px){ 
	.col-md-4 .image_top, .col-md-6 .image_top, .col-md-12 .image_top, 
	.col-md-4 .image_left, .col-md-6 .image_left, .col-md-12 .image_left, 
	.col-md-4 .image_right, .col-md-6 .image_right, .col-md-12 .image_right 
	{float:none; margin-left:0px; margin-right:0px; }
}


.TEXT { display:block; float:none; position:relative; }


/* ***************************************************************************************** */
/*								Kapitelbilder / Slideshow										 */
/* ***************************************************************************************** */


/*.chapterimage { margin: -51px 0px 60px 0px !important; width:100% !important; background-color:rgba(0,0,0,0.85); }*/

.chapterimage img, .chapterimage picture { width: 100%; height: auto; margin-top:-51px; }

@media (max-width: 991px) {
	.chapterimage img, .chapterimage picture { margin-top: 0px; }
}
	
/* ***************************************************************************************** */
/*									Kreisrunde Bilder 										 */
/* ***************************************************************************************** */

/* 2 Spalten */
.col-md-6 .CirclePicture {
	margin: 0px auto;
	margin-bottom: 10px;
	-webkit-border-radius: 125px;
	-moz-border-radius: 125px;
	border-radius: 125px;
	width: 250px;
	height: 250px;
	background-position: center center;
	repeat: no-repeat;
	background-size:cover;
}

/* 3 Spalten */
.col-md-4 .CirclePicture {
	margin: 0px auto;
	margin-bottom: 10px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	width: 200px;
	height: 200px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

@media (max-width: 1023px) {
	.col-md-6 .CirclePicture { width: 200px; height: 200px; }
	.col-md-4 .CirclePicture { width: 150px; height: 150px; }
}

